@charset "utf-8";
/***** 全体 *****/
#container {
	padding: 3.2rem 1.6rem 4rem;
}

#container section {
	width: 100%;
	max-width: var(--section-width);
	margin-inline: auto;
}

.c-item {
	margin-bottom: 32px;
}

.c-item__in {
	margin-bottom: 24px;
}

.c-item:last-child,
.c-item__in:last-child {
	margin-bottom: 0;
}

@media screen and (max-width:768px) {
	#container {
		padding: 1.6rem;
	}
}

/***** 準備中ページ *****/
.c-under {
	display: flex;
	align-items: center;
	min-height: 306px;
	margin-left: 100px;
}

.c-under__txt {
	font-size: 1.8rem;
}

@media screen and (max-width:768px) {
	.c-under {
		margin-left: 30px;
		min-height: 200px;
	}
	
	.c-under__txt {
		font-size: 1.6rem;
	}
}

/***** nav *****/
.l-header__nav__link.c-active,
.l-header__nav__sublink.c-active {
	color: var(--blue-color);
}

/***** ページタイトル *****/
.l-headline {
	position: relative;
	border-bottom: 1px solid var(--blue-color);
}

.l-headline img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.l-headline__ttl {
	position: absolute;
	width: var(--section-width);
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	font-size: clamp(1.6rem,4.4vw,2.6rem);
	font-weight: 600;
	color: var(--base-color);
	letter-spacing: 0.08em;
	text-align: center;
}

.l-headline__ttl::before {
	content: "";
	display: inline-block;
	width: 80px;
	height: 10px;
	background: url("../images/common/pagettl_circle.png") no-repeat top center / contain;
	position: absolute;
	top: -4px;
	left: 50%;
	transform: translateX(-50%);
}

@media screen and (max-width:768px) {
	.l-headline {
		min-height: 72px;
	}
	
	.l-headline img {
		display: none;
	}
	
	.l-headline__ttl::before {
		width: 30px;
		height: 8px;
		top: -1px;
	}
}

/***** パンくずリスト *****/
.l-breadcrumbs {
	padding: 0 1.6rem;
}

.l-breadcrumbs__list {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	max-width: var(--section-width);
	margin: 1rem auto;
}

.l-breadcrumbs__item {
	margin-right: 10px;
	font-size: 1.2rem;
	display: flex;
	align-items: center;
	position: relative;
}

.l-breadcrumbs__item:not(:last-child)::after {
	content: "";
	display: inline-block;
	width: 1px;
	height: 12px;
	border-right: 1px solid var(--border-color);
	margin-left: 10px;
}

.l-breadcrumbs__item a {
	color: var(--black-color);
}

/***** 見出し *****/
.c-title__large {
	display: flex;
	align-items: center;
	font-weight: 600;
	font-size: 2.2rem;
	margin-bottom: 1.6rem;
}

.c-title__large__sub {
	background-color: var(--base-color);
	border-radius: 50%;
	color: #fff;
	font-size: 1rem;
	font-weight: 500;
	line-height: 1;
	text-align: center;
	writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	text-transform: uppercase;
	width: 2.2rem;
	height: 2.2rem;
	margin-right: 0.8rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

.c-title__medium {
	font-weight: 500;
	font-size: 2rem;
	margin: 0 0 1.6rem 1rem;
	border-bottom: 2px solid var(--base-color);
	position: relative;
}

.c-title__medium::before {
	position: absolute;
	content: '';
	bottom: -5px;
	left: -12px;
	width: 8px;
	height: 8px;
	min-width: 8px;
	min-height: 8px;
	background: var(--base-color);
	border-radius: 50%;
}

.c-title__small {
	font-weight: 600;
	font-size: 1.8rem;
	margin: 1.2rem 0 1.2rem 1.2rem;
	position: relative;
}

.c-title__small:before {
	position: absolute;
	top: calc(50% - 5px);
	left: -16px;
	width: 12px;
	height: 12px;
	content: '';
	border-radius: 50%;
	background: var(--black-color);
}

.c-title__sub {
	font-weight: 600;
	margin-bottom: 1rem;
	padding-bottom: 2px;
	display: inline-block;
	border-bottom: dotted 4px var(--base-color);
}

@media screen and (max-width:768px) {
	.c-title__large {
		font-size: 2rem;
	}
	
	.c-title__large__sub {
		width: 1.8rem;
		height: 1.8rem;
		min-width: 1.8rem;
		min-height: 1.8rem;
	}
	
	.c-title__medium {
		font-size: 1.8rem;
	}
	
	.c-title__small {
		font-size: 1.6rem;
	}
	
	.c-title__small:before {
		width: 10px;
		height: 10px;
		min-width: 10px;
		min-height: 10px;
		left: -15px;
	}
}

/***** 枠線 *****/
.c-box {
	margin: 1.6rem 0;
	padding: var(--item-padding);
}

.c-box__border {
	border: 2px solid var(--base-color);
}

.c-box__dotted {
	background-color: #F5FAFF;
	border-left: 4px dotted var(--base-color);
	border-right: 4px dotted var(--base-color);
}

.c-box__attention {
	border: 2px solid var(--sub-color);
	position: relative;
	margin-top: 42px;
}

.c-box__attention__ttl {
	position: absolute;
	display: inline-block;
	top: -27px;
	left: -3px;
	padding: 0 1rem;
	height: 26px;
	line-height: 26px;
	background: var(--sub-color);
	font-weight: 600;
}

/* 枠線見出し */
.c-box__ttl {
	font-weight: 600;
	font-size: 1.8rem;
	padding-left: var(--item-padding);
	position: relative;
}

.c-box__ttl:before {
	content: "";
	width: 8px;
	height: 8px;
	position: absolute;
	top: 0.5em;
	left: 0;
	border: 4px solid var(--base-color);
	border-radius: 50%;
}

.c-box__subttl {
	font-weight: 600;
	padding-left: var(--item-padding);
	position: relative;
}

.c-box__subttl:before {
	content: "";
	width: 12px;
	height: 2px;
	background: var(--base-color);
	position: absolute;
	left: 2px;
	top: 50%;
	transform: translateY(-50%);
}

@media screen and (max-width:768px) {
	.c-box__ttl:before {
		width: 6px;
		height: 6px;
	}
	
	.c-box__subttl:before {
		width: 10px;
	}
}

/***** テーブル *****/
.c-table {
	width: 100%;
}

.c-table th {
	padding: 10px;
	font-weight: 600;
	text-align: center;
	border: 1px solid var(--border-color);
	background-color: #F5FAFF;
}

.c-table td {
	padding: 10px;
	border: 1px solid var(--border-color);
}

/* スマホテーブル */
@media screen and (max-width:768px) {
	.js-scrollable {
		overflow-x: scroll;
		width: 100%;
	}
}

/***** 画像 *****/
.c-img__full,
.c-img__full__800,
.c-img__full__500 {
	width: 100%;
	margin: var(--item-margin) auto;
}

.c-img__full__800 {
	max-width: 800px;
}

.c-img__full__500 {
	max-width: 500px;
}

.c-img__flex {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	gap: 2.4rem;
	margin: var(--item-margin) auto;
}

.c-img__flex__txt {
	flex: 1;
}

.c-img__flex__img {
	width: 45%;
	max-width: 550px;
	height: 100%;
}

@media screen and (max-width:768px) {
	.c-img__full__800,
	.c-img__full__500,
	.c-img__flex__img {
		width: 100%;
		max-width: none;
	}
	
	.c-img__flex {
		flex-direction: column;
		gap: 1.6rem;
	}
	
	.c-img__flex:last-child {
		margin-bottom: 0;
	}
}

/***** news *****/
.p-news__inner {
	border-bottom: 1px solid var(--border-color);
}

.p-news__list {
	padding: var(--item-padding) 0;
	display: flex;
}

.p-news__item {
	display: flex;
	align-items: center;
	margin-bottom: 0.8rem;
}

.p-news__date {
	width: 12rem;
	font-size: 1.4rem;
}

.p-news__txt {
	flex: 1;
}

.p-news__icon {
	font-size: 1.2rem;
	color: var(--base-color);
	width: 8em;
	padding: 2px 0;
	border: 1px solid var(--base-color);
	display: flex;
	justify-content: center;
	align-items: center;
}

.p-news__txt a {
	color: var(--black-color);
}

@media screen and (max-width:768px) {
	.p-news__inner {
		display: block;
	}
	
	.p-news__list {
		display: block;
	}
	
	.p-news__date {
		width: 10rem;
	}
}

/***** スタッフ *****/
.p-staff__btn {
	display: flex;
	flex-direction: column;
	gap: 1.6rem;
}

.p-staff__btn__item {
	padding: 1.6rem 2rem;
	border: 1px solid var(--border-color);
	position: relative;
	display: grid;
	align-items: center;
	cursor: pointer;
	transition: 0.3s;
}

.p-staff__btn__item::after {
	position: absolute;
	right: 2.6rem;
	transform: translateY(-50%);
	transform-origin: left;
	width: 2em;
	height: .5em;
	background-color: var(--black-color);
	clip-path: polygon(0 100%, 100% 100%, 70% 40%, 70% 90%, 0% 90%);
	content: '';
	transition: transform .3s;
}

.p-staff__btn__item:hover::after {
	transform: translateY(-50%) scaleX(1.3);
}

.p-staff__btn__link {
	color: var(--black-color);
	text-decoration: none;
	font-weight: 500;
	margin-right: 5rem;
}

.p-staff__btn__item .p-staff__btn__link:before {
	content: '';
	position: absolute;
	inset: 0;
}

.p-staff__contents {
	display: flex;
	justify-content: space-between;
	gap: 2.4rem;
	font-weight: normal;
	margin-right: 5rem;
}

.p-staff__item:first-child {
	width: 21.6vw;
	border-right: 1px solid var(--border-color);
	padding-right: var(--item-padding);
}

.p-staff__item:last-child {
	flex: 1;
}

.p-staff__post,
.p-staff__work__ttl {
	font-weight: 500;
	font-size: 1.8rem;
	color: var(--base-color);
}

.p-staff__post__en {
	font-weight: normal;
	font-size: 1.4rem;
	color: #818f99;
	margin-left: 1rem;
}

.p-staff__name {
	font-weight: 500;
	font-size: 2rem;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	column-gap: 1rem;
	transition: 0.3s;
}

.p-staff__txt {
	font-size: 1.6rem;
}

.p-staff__name__en {
	font-weight: normal;
	font-size: 1.8rem;
	color: #818f99;
}

.p-staff__contents .p-staff__work__link {
	margin: 0;
	font-weight: normal;
	color: var(--base-color);
	text-decoration: underline;
	position: relative;
	z-index: 1;
}

.p-staff__nobtn {
	cursor: auto;
}

.p-staff__nobtn::after {
	content: none;
}

.p-staff__btn__item .p-staff__btn__link,
.p-staff__nobtn .p-staff__nolink {
	display: flex;
	justify-content: space-between;
	gap: 2.4rem;
	font-weight: normal;
}

.p-staff__ttl {
	margin-top: 4rem;
	margin-bottom: 0;
}

@media screen and (max-width:768px) {
	.p-staff__btn__item {
		padding: 1.6rem;
	}
	
	.p-staff__btn__item::after {
		right: 1.6rem;
	}
	
	.p-staff__btn__link {
		margin-right: 3.5rem;
	}
	
	.p-staff__contents {
		flex-direction: column;
		gap: 1rem;
		margin-right: 3.5rem;
	}
	
	.p-staff__nobtn .p-staff__nolink {
		margin-right: 0;
		gap: 1rem;
	}
	
	.p-staff__item:first-child {
		width: 100%;
		border: none;
		padding: 0;
	}
	
	.p-staff__post,
	.p-staff__work__ttl {
		font-size: 1.6rem;
	}
	
	.p-staff__ttl {
		margin-top: 1.6rem;
	}
}

/* スタッフ詳細ページ */
.p-staff-page__item {
	margin-bottom: var(--item-margin);
}

.p-staff-page__item:last-child {
	margin-bottom: 0;
}

.p-staff-page__box {
	justify-content: flex-start;
	margin-top: 0;
}

.p-staff-page__box__img {
	width: 150px;
}

.p-staff-page__box__txt dt {
	font-size: 2rem;
	font-weight: 500;
}

.p-staff-page__box__en {
	font-weight: normal;
	font-size: 1.8rem;
	color: #818f99;
	margin-left: 1rem;
}

.p-staff-page__box__txt dd {
	font-size: 1.8rem;
	margin-top: 0.5rem;
}

.p-staff-page__box__txt dd .p-staff-page__box__en {
	font-size: 1.6rem;
}

.p-staff-page__line {
	margin-bottom: var(--item-margin);
}

.p-staff-page__tbl td:nth-child(1) {
	padding-right: 1.6rem;
	white-space: nowrap;
	vertical-align: top;
}

.p-staff-page__medium {
	margin-bottom: 1rem;
}

.p-staff-page__small {
	font-size: 1.8rem;
	margin: 1rem 0 0.5rem 1.2rem;
}

.p-staff-page__contents {
	flex: 1;
	width: 100%;
}

.p-staff-page__results {
	margin-top: 1.6rem;
}

.p-staff-page__results__list {
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(auto-fit, minmax(16.5rem, 1fr));
	gap: 1rem;
}

.p-staff-page__results__item a {
	color: var(--base-color);
	font-weight: 600;
	border: 2px solid var(--base-color);
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0.5rem;
	transition: 0.3s;
}

.p-staff-page__results__item a:hover {
	color: #fff;
	background-color: var(--base-color);
}

@media screen and (max-width:768px) {
	.p-staff-page__box {
		align-items: center;
	}
	
	.p-staff-page__box__txt {
		text-align: center;
	}
	
	.p-staff-page__box__en {
		margin-left: 0.5rem;
	}
	
	.p-staff-page__tbl,
	.p-staff-page__tbl td {
		display: block;
	}
	
	.p-staff-page__tbl td:nth-child(1) {
		margin-top: 1rem;
	}
}

/***** 業績 *****/
.p-results__tab {
	display: grid;
	align-items: center;
	justify-content: space-between;
	grid-template-columns: repeat(auto-fit, minmax(14rem, 1fr));
	gap: 1rem;
	margin: var(--inner-margin) 0;
}

.p-results__tab-switch {
	width: 100%;
	color: var(--base-color);
	font-weight: 600;
	border: 2px solid var(--base-color);
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0.5rem;
	transition: 0.3s;
}

.p-results__tab-switch:hover {
	color: #fff;
	background-color: var(--base-color);
}

.p-results__tab__contents {
	display: none;
}

input[name="p-results__tab-switch"] {
	display: none;
}

#tab2025:checked ~ #tab2025_contents,
#tab2024:checked ~ #tab2024_contents,
#tab2023:checked ~ #tab2023_contents,
#tab2022:checked ~ #tab2022_contents,
#tab2021:checked ~ #tab2021_contents,
#tab2020:checked ~ #tab2020_contents,
#tab2019:checked ~ #tab2019_contents,
#tab2018:checked ~ #tab2018_contents,
#tab2017:checked ~ #tab2017_contents,
#tab2016:checked ~ #tab2016_contents,
#tab2015:checked ~ #tab2015_contents,
#tab2014:checked ~ #tab2014_contents,
#tab2013:checked ~ #tab2013_contents,
#tab2012:checked ~ #tab2012_contents,
#tab2011:checked ~ #tab2011_contents,
#tab2010:checked ~ #tab2010_contents {
	display: block;
}

.p-results__list {
	margin-bottom: var(--item-margin);
}

.p-results__list li:not(:last-child) {
	border-bottom: 1px dotted var(--border-color);
	margin-bottom: 1.6rem;
	padding-bottom: 1.6rem;
}

.p-results__list li::marker {
	font-weight: 700;
	color: #e7b802;
}

.p-results__title__medium {
	border-color: #e7b802;
}

.p-results__title__medium::before {
	background: #e7b802;
}

/***** 院生・研究生・客員研究員 *****/
.p-student__table th:first-child,
.p-student__table01 th:first-child,
.p-student__table02 th:first-child {
	width: 30%;
}

.p-student__table01 th:nth-child(2) {
	width: 10%;
}

.p-student__table01 td:nth-child(2) {
	text-align: center;
}

.p-student__table02 th:nth-child(2) {
	width: 25%;
}

.p-student__table__en {
	color: #818f99;
}

@media screen and (max-width:768px) {
	.p-student__table01 th:nth-child(2) {
		width: 20%;
	}
}

/***** 沿革 *****/
.p-history__table tr:first-child {
	border-top: 1px solid var(--border-color);
}

.p-history__table tr {
	border-bottom: 1px solid var(--border-color);
}

.p-history__table th {
	width: 12%;
	padding: var(--item-padding) 0;
	color: var(--base-color);
	font-weight: 600;
}

.p-history__table td:last-of-type {
	padding: var(--item-padding);
}

.p-history__table td:first-of-type {
	width: 6%;
	padding-right: var(--item-padding);
	color: var(--base-color);
	font-weight: 600;
	text-align: center;
	position: relative;
}

.p-history__table td:first-of-type:after {
	content: "";
	width: 1px;
	height: calc(100% - 40px);
	background: var(--border-color);
	position: absolute;
	right: 0;
	top: 20px;
}

@media screen and (max-width:768px) {
	.p-history__table tr {
		width: 100%;
		display: block;
		padding: 1.6rem 0;
	}
	
	.p-history__table th,
	.p-history__table td:first-of-type {
		display: inline;
		padding: 0;
	}
	
	.p-history__table td:last-of-type {
		padding: 1rem 0 0;
	}
	
	.p-history__table td:first-of-type:after {
		content: none;
	}
}

/***** 個人情報の研究利用と研究倫理関連の開示 *****/
.p-personal__table {
	width: 100%;
	border: 1px solid var(--border-color);
}

.p-personal__table tr {
	vertical-align: baseline;
}

.p-personal__table th {
	padding: 0 1.6rem;
	width: 30%;
}

.p-personal__table td {
	padding-right: 1.6rem;
}

.p-personal__table tr:first-child th {
	padding: 1.6rem 1.6rem 0;
}

.p-personal__table tr:first-child td {
	padding: 1.6rem 1.6rem 0 0;
}

.p-personal__table tr:last-child th {
	padding: 0 1.6rem 1.6rem;
}

.p-personal__table tr:last-child td {
	padding: 0 1.6rem 1.6rem 0;
}

@media screen and (max-width:768px) {
	.p-personal__table tr:first-child {
		padding: 1.6rem 1.6rem 0;
	}
	
	.p-personal__table tr:last-child {
		padding: 0 1.6rem 1.6rem;
	}
	
	.p-personal__table tr {
		display: block;
		padding: 1rem 1.6rem;
	}
	
	.p-personal__table th {
		display: inline;
	}
	
	.p-personal__table th,
	.p-personal__table td,
	.p-personal__table tr:first-child th,
	.p-personal__table tr:first-child td,
	.p-personal__table tr:last-child th,
	.p-personal__table tr:last-child td {
		padding: 0;
	}
}

/***** 連絡先・アクセス *****/
.p-contact__table th {
	width: 42%;
}

.p-contact__table th:last-child {
	width: 16%;
}

.p-contact__table td:last-child {
	text-align: center;
}

@media screen and (max-width:768px) {
	.p-contact__table th {
		width: 40%;
	}
	
	.p-contact__table th:last-child {
		width: 20%;
	}
}

/***** English *****/
.p-en__table th:first-child {
	width: 30%;
}

.p-en__ttl {
	font-size: 2.2rem;
	margin-left: 1.6rem;
}

.p-en__ttl:before {
	left: -18px;
}

.p-en__large {
	font-size: 2rem;
}

.p-en__medium {
	font-size: 1.8rem;
}

/***** 茶話会／JC *****/
.p-member__box {
	width: 70%;
	margin-inline: auto;
}

.p-member__form {
	width: 60%;
	margin-inline: auto;
}

.p-member__form .p-member__pass {
	display: block;
	font-weight: 600;
	margin-bottom: 1rem;
	white-space: nowrap;
}

.p-member__form input[type="password"] {
	width: 100%;
	margin-bottom: 1.6rem;
	padding: 1rem;
	border: 2px solid var(--border-color);
	box-sizing: border-box;
}

input[type=checkbox] {
	display: none;
}

.p-member__form .p-member__check {
	font-size: 1.4rem;
	display: block;
	padding-left: 32px;
	position: relative;
	cursor: pointer;
}

.p-member__form .p-member__check::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	border: 2px solid var(--border-color);
	border-radius: 3px;
	background-color: #fff;
}

.p-member__form .p-member__check::after {
	content: "";
	position: absolute;
	top: 5px;
	left: 8px;
	z-index: 1;
	width: 5px;
	height: 10px;
	border-right: 2px solid var(--black-color);
	border-bottom: 2px solid var(--black-color);
	transform: rotate(45deg);
	opacity: 0;
	transition: opacity 0.3s ease;
}

input[type="checkbox"]:checked + .p-member__check::after {
	opacity: 1; 
}

.p-member__form__btn {
	width: 50%;
	font-size: 1.6rem;
	line-height: 1.7;
	letter-spacing: 0.08em;
	cursor: pointer;
}

@media screen and (max-width:768px) {
	.p-member__box {
		width: 100%;
	}
	
	.p-member__form {
		width: 100%;
	}
	
	.p-member__form .p-member__pass {
		margin: 0 0 0.5rem;
	}
	
	.p-member__form__btn {
		width: 100%;
	}
}

/* ログイン後ページ */
.p-member__table th {
	width: 18%;
}